[Socket-d]
wsa_ver=4
ip_mode=0
tipudp_mode=1
bind_mode=0
port_no=1059
ip_no1=127
ip_no2=0
ip_no3=0
ip_no4=1
aport_no=1059
aip_no1=127
aip_no2=0
aip_no3=0
aip_no4=1
scrol_pitch=100
scrol_pitch2=10
hexasc_komoji=0
moji_type=0
macro_filename=
pl_aschex=0
auto_foucs_OFF=0
pl_time=300
dlg4_short=1
dlg5_short=0
pw_mode=0
mypcname=
